body {
    background-color: rgba(224, 209, 196, 0.6);
}

body,
ul,
li,
p,
a {
    text-decoration: none;
    margin: 0;
    padding: 0;
    list-style-type: none;
    color: initial;
}


/*----------------------------------------------------------------------头部样式*/
.top {
    width: 100%;
    height: 220px;
    background: #fff;
    position: relative;
    background-image: url("https://www.lancasteroutdoors.com/__xh__/cjys.xzhmu.edu.cn/img/top-bg.jpg");
    background-position: center;
}

.top>.top-img {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%);
}

/* .top>.top-img{
  width: 829px;
  position: absolute;
  top: -676px;
  left: 50%;
  transform: translate(-50%);
} */
.top>.top-nav {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    width: inherit;
    height: 40px;
    background-color: rgba(87, 91, 94, 0.32);
    position: absolute;
    bottom: 0;
}

.top>.top-nav>.top-nav-ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.top>.top-nav>.top-nav-ul>li {
    text-align: center;
    width: 118px;
    height: 39px;
    line-height: 40px;
    color: #fff;
    position: relative;
    margin-right: -1px;
    
}

.top>.top-nav>.top-nav-ul>li>a {
    display: block;
    color: #fff;
    line-height: 40px;
}

.top>.top-nav>.top-nav-ul>li::before {
    content: '';
    display: block;
    position: absolute;
    top: 12px;
    width: 1px;
    height: 16px;
    background-color: rgba(255, 255, 255, 0.5);
    margin-bottom: -5px;
}

.top>.top-nav>.top-nav-ul>li:last-child:after {
    content: '';
    display: block;
    position: absolute;
    top: 12px;
    right: 0;
    width: 1px;
    height: 16px;
    background-color: rgba(255, 255, 255, 0.5);
}

.top>.top-nav>.top-nav-ul>li:hover {
    background-color: #fbf8ef;
    color: #79665c;
}

.top>.top-nav>.top-nav-ul>li:hover a {
    color: #79665c;
}

/*鼠标浮动实现显示过度*/
/* .top>.top-nav>.top-nav-ul>li>ul{background-color: rgba(255, 255, 255,0.75);opacity: 0;filter:Alpha(opacity=0);transition: opacity 1s;}
.top>.top-nav>.top-nav-ul>li:hover >ul{opacity: 1;filter:Alpha(opacity=100);transition: opacity 0.8s;} */
/*鼠标浮动实现显示过度*/
/* .top>.top-nav>.top-nav-ul>li>ul>li{background-color: rgba(255, 255, 255,0.75);transition: 1s;visibility: hidden;height: 0;}
.top>.top-nav>.top-nav-ul>li:hover >ul>li{height: 40px;transition: 1s;visibility: visible;} */
/*鼠标浮动实现显示过度*/
.top>.top-nav>.top-nav-ul>li>ul>li {
    background-color: rgba(255, 255, 255, 0.75);
    transition: all 0.5s;
    height: 0;
    overflow: hidden;
    border-bottom: 0px solid #e0d1c4;
}

.top>.top-nav>.top-nav-ul>li:hover>ul>li {
    height: 40px;
    /* transition: 1s; */
    border-bottom: 1px solid #e0d1c4;
}


.top>.top-nav>.top-nav-ul>li>ul>li>a {
    color: #79665c;
}

.top>.top-nav>.top-nav-ul>li>ul>li:hover {
    background-color: rgba(255, 255, 255, 1);
    font-weight: 900;
}

.top-big-img {
    width: 100%;
    height: 350px;
    background: #eee;
}

/*背景图片*/
.home-body {
    margin: auto;
    max-width: 1914px;
    padding-bottom: 30px;
    padding-top: 30px;
    /*background-color: #f5f0ea;*/
    background-image: url("https://www.lancasteroutdoors.com/__xh__/cjys.xzhmu.edu.cn/img/bg-img.png");
    background-repeat: no-repeat;
    background-position: 0px;
    background-size: cover;


}

/*---------------------------------------------------footer*/
.footer {
    width: 100%;
    height: 197px;
    background-color: #575b5e;
    position: relative;
}

.footer>.footer-content {
    width: 1200px;
    margin: auto;
}

.footer>.footer-content>.footer-select {
    display: flex;
    align-items: center;
    height: 70px;
    margin-bottom: 20px;
    justify-content: space-around;
}

/* .footer>.footer-content>.footer-select{display: flex;gap: 255px;height: 70px;align-items: center;margin-bottom: 24px;}
.footer>.footer-content>.footer-select>p>span{color: #ffffff;font-size: 14px;}
.footer>.footer-content>.footer-select>p>select{width: 280px;height: 34px;background-color: #ffffff;border: solid 1px #dddddd;text-align: center;font-family: MicrosoftYaHei;font-size: 14px;margin-left: 19px;appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;} */
/* .footer>.footer-content>.footer-select>p>select>option{width: 280px;height: 34px;background-color: #ffffff;}*/
.footer::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 70px;
    background-color: #ffffff;
    opacity: 0.3;
}

/* select:focus,select:active,select:hover{
  outline:none;
}  */

.footer>.footer-content>.footer-address {
    width: 432px;
    height: 61px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #ffffff;
    margin: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.footer>.footer-content>.footer-address>p {
    color: #fff;
}

/*-----------------------------------------------*/
.footer .footer-select .links {
    width: 250px;
    height: 35px;
    border: solid 1px #ffffff;
    z-index: 9999;
}

.footer .footer-select .links span {
    display: block;
    line-height: 33px;
    font-size: 14px;
    color: #fff;
    padding-left: 20px;
    position: relative;
    z-index: 9999;
}

.footer .footer-select .links span i {
    display: block;
    width: 15px;
    height: 15px;
    background: url("https://www.lancasteroutdoors.com/__xh__/cjys.xzhmu.edu.cn/img/jiantou.png") no-repeat;
    background-size: 100%;
    position: absolute;
    right: 25px;
    top: calc(50% - 6.5px);
    transition: all 0.2s;
}

.footer .footer-select .links ul {
    width: 100%;
    background: #fff;
    position: absolute;
    left: 0px;
    bottom: 36px;
    z-index: 9999;
}

.footer .footer-select .links ul li {
    height: 0;
    font-size: 16px;
    overflow: hidden;
    line-height: 40px;
    color: #333;
    padding-left: 20px;
    transition: height 0.4s;
}

.footer .footer-select .links ul li a {
    display: block;
}

.footer .footer-select .links ul li:hover {
    background-color: rgba(0, 0, 0, 0.08);
    color: #a80d12;
}

.footer .footer-select .links:hover span i {
    transform: rotate(-90deg);
}

.footer .footer-select .links:hover ul {
    box-shadow: -2px -3px 6px 0px rgba(0, 0, 0, 0.16);
}

.footer .footer-select .links:hover ul li {
    height: 40px;
}

/*基础样式*/
.p-0 {
    padding: 0;
}

/*卡片样式*/
.home-card {
    background-color: #ffffff;
    box-shadow: 0px 1px 8px 1px rgba(54, 27, 15, 0.19);
    padding: 15px 20px;
    padding-bottom: 0px;
}

/**/
.card-header {
    display: flex;
    align-items: center;
    height: 34px;
    border-bottom: 1px solid #ddd;
    justify-content: space-between;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.card-header a {
    color: #575b5e;
}

.card-header-left {
    display: flex;
    align-items: flex-end;

}

.card-header-icon {
    margin-right: 5px;
}

.headerspan {
    font-family: MicrosoftYaHei-Bold;
    font-size: 18px;
    font-weight: 900;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #575b5e;
}

.more {
    height: 14px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 18px;
    letter-spacing: 0px;
    color: #999999;
    padding-right: 10px;
}

.more>span>a {
    color: #999999;
}

/*ul中的li的样式*/

ul.li-normal-sp>li {
    font-size: 14px;
    height: 45px;
    font-family: MicrosoftYaHei;
    line-height: 30px;
    border-bottom: 1px solid rgba(221, 221, 221, 1);
    padding: 6px 5px 6px 20px;
    display: flex;
    align-items: center;
    position: relative;
}

ul.li-normal-sp>li>p {
    display: flex;
    justify-content: space-between;
    width: 98%;
}

ul.li-normal-sp>li>p>span:nth-child(1) {
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

ul.li-normal-sp>li>p>span:nth-child(1)>a {
    color: #000000;
}

ul.li-normal-sp>li>p>span:nth-child(1)>a:hover {
    color: rgba(160, 118, 96, 1);
}

ul.li-normal-sp>li::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    background-color: rgba(160, 118, 96, 1);
    position: absolute;
    left: 0px;
}

ul.li-normal-sp>li>p>span:last-child {
    color: rgba(153, 153, 153, 1);
}

/*w1200*/
.w1200 {
    width: 1200px;
}

/**/
.d-flex-normal {
    display: flex;
    align-items: center;
}

.flex-al-item-start {
    align-items: flex-start;
}

.flex-jus-content-between {
    justify-content: space-between;
}

/*向上73px*/
.position-re {
    position: relative;
}

.translateY-75 {
    transform: translateY(-73px);
    margin: auto;
}

/*分页组件*/
ul.paging {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 490px;
    height: 36px;
    background-color: #ffffff;
    border: solid 1px #dddddd;
    text-align: center;
    line-height: 36px;
    margin: auto;
    margin-bottom: 43px;

}

ul.paging>li,
a {
    color: #666666;
}

ul.paging>li.page {
    flex: 1;
    display: flex;
}

ul.paging>li.page>a {
    flex: 1;
    width: 40px;
    height: 36px;
}

ul.paging>li.page>a:hover {
    color: #fff;
    background-color: #a07660;
}

ul.paging>li.shou,
li.shang {
    border-right: solid 1px #dddddd;
}

ul.paging>li.xia,
li.wei {
    border-left: solid 1px #dddddd;
}

ul.paging>li.shou,
li.wei {
    width: 65px;
    height: 36px;
    background-color: #ffffff;
}

ul.paging>li.shang,
li.xia {
    width: 71px;
    height: 36px;
    background-color: #ffffff;
}